<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/core/internal/databinding/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Yes">
        <source>Yes</source>
        <target state="needs-review-translation">はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=yes">
        <source>yes</source>
        <target state="needs-review-translation">はい</target>
        <alt-trans tool-id="pleiades">
          <source>yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=No">
        <source>No</source>
        <target state="needs-review-translation">いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>No</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=no">
        <source>no</source>
        <target state="needs-review-translation">いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>no</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=True">
        <source>True</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=true" translate="no">
        <source>true</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=False">
        <source>False</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=false" translate="no">
        <source>false</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=and">
        <source>and</source>
        <target state="needs-review-translation">および</target>
        <alt-trans tool-id="pleiades">
          <source>and</source>
          <target>および</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=or">
        <source>or</source>
        <target state="needs-review-translation">または</target>
        <alt-trans tool-id="pleiades">
          <source>or</source>
          <target>または</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Examples">
        <source>Examples</source>
        <target state="needs-review-translation">サンプル</target>
        <alt-trans tool-id="pleiades">
          <source>Examples</source>
          <target>サンプル</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=ValueBinding_ErrorWhileSettingValue">
        <source>An error occurred while setting the value.</source>
        <target state="needs-review-translation">値の設定時にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while setting the value.</source>
          <target>値の設定時にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_BooleanHelp">
        <source>Please type "Yes", "No", "True", or "False"</source>
        <target state="needs-review-translation">"Yes"、"No"、"True"、または "False" を入力してください。"</target>
        <alt-trans tool-id="pleiades">
          <source>Please type "Yes", "No", "True", or "False"</source>
          <target>"Yes"、"No"、"True"、または "False" を入力してください。"</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_ConversionToPrimitive">
        <source>"Null object values can not be converted to primitives."</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_ConversionFromClassToPrimitive">
        <source>"Wrong object type to convert to primitive."</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_CharacterHelp">
        <source>Please type a character</source>
        <target state="needs-review-translation">文字を入力してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please type a character</source>
          <target>文字を入力してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NoChangeAllowedHelp">
        <source>Changes are not allowed in this field</source>
        <target state="needs-review-translation">このフィールドは変更できません</target>
        <alt-trans tool-id="pleiades">
          <source>Changes are not allowed in this field</source>
          <target>このフィールドは変更できません</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NumberOutOfRangeError">
        <source>Please enter a value between [{0}] and [{1}] and with a similar format.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_NumberParseError">
        <source>Invalid character for value [{0}] at position [{1}] character [{2}].</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_RangeStart">
        <source>Please enter a number between</source>
        <target state="needs-review-translation">間の数値を入力してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please enter a number between</source>
          <target>間の数値を入力してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_Like">
        <source>Please enter a number like</source>
        <target state="needs-review-translation">類似の数値を入力してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please enter a number like</source>
          <target>類似の数値を入力してください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=Validate_Number_Examples" translate="no">
        <source>1.234, 256E-15, 42</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.s</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=IndexOutOfRange">
        <source>Index out of Range.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=MultipleProblems">
        <source>Multiple Problems.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=DateFormat_DateTime">
        <source>dd.MM.yyyy HH:mm:ss.SSS Z</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=DateFormat_Time" translate="no">
        <source>HH:mm:ss.SSS</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=ValueDelimiter" translate="no">
        <source>,</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=TrueStringValues" translate="no">
        <source>yes,true</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/org/eclipse/core/internal/databinding/messages.properties?key=FalseStringValues" translate="no">
        <source>no,false</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.databinding/plugin.properties?key=pluginName">
        <source>JFace Data Binding</source>
        <target state="needs-review-translation">JFace データ・バインディング</target>
        <alt-trans tool-id="pleiades">
          <source>JFace Data Binding</source>
          <target>JFace データ・バインディング</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.databinding/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
    </body>
  </file>
</xliff>